Mailinglist Archive: opensuse-bugs (4775 mails)

< Previous Next >
[Bug 1049212] php5-mcrypt-5.6.31-374.1 missing
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 18 Jul 2017 16:22:52 +0000
  • Message-id: <bug-1049212-21960-sEEc4y3AxY@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1049212
http://bugzilla.opensuse.org/show_bug.cgi?id=1049212#c2

--- Comment #2 from Albert Chin-A-Young <achinayoung@xxxxxxxxxxxxx> ---
This is an issue because phpMyAdmin from SLES12 SP1 requires php5-mcrypt.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References